libapache2-mod-python
libapache2-mod-auth-pam
libapache2-mod-auth-sys-group

서버날아가서 다시 깔면서 보니 인증관련 오류가 나서 아파치가 구동이 안되는데
부랴부랴 검색하니 위에 두개의 패키지가 빠져있었다 -_-
그나저나.. mod-python은 언제 끌려간거지?

2010/11/11 - [프로그램 사용/CVS / SVN / GIT] - apache2 리눅스 계정으로 인증하기(PAM) 
Posted by 구차니

댓글을 달아 주세요

  1. 가는말이 고와야 오는말이 곱다

    2012.01.05 08:07 [ ADDR : EDIT/ DEL : REPLY ]